/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:georgia,"times new roman",times,courier,serif;
	color:#000;
	background:#FFF;
}
body {
	margin: 0;
	text-align: left;
	background: white;
	font-size: 12pt;
}
a:link, a:visited {
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
}
#storyContent a:link:after,
#storyContent a:visited:after {
 content: " (" attr(href) ") ";
 font-size: 90%;
}
img {display:block;}
.clearboth {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}
/* *** BASIC LAYOUT *** */
#page {
	width: auto;
	border: 0;
	margin: 3% 5%;
	padding: 0;
	background:#FFF;
}
#headerBlock {
	margin:             0;
	padding:            0;
	position:           relative;
	top:                3%;
	left:               5%;
	width:              60%;
	height:             70pt;
	overflow:           hidden;
}
#bodyBlock {
	margin-top:85pt;
	border-top:1px dotted #000;
}
#contentColumn	/* The big wahoonie */ {
	margin:0;
	line-height:1.2em;
	z-index:1;
	position:relative;
}
#leftColumn {
	margin:0;
	padding:0;
	position:absolute;
	top:3%;
	right:5%;
	width:28%;
	height:70pt;
	overflow:hidden;
}
#leftColumn h2,
#leftColumn ul,
#leftColumn div {display:none;}
#leftColumn #leftContact {
	display:block;
}
#leftColumn address {
	text-align:right;
	font-style:normal;
	font-size:9pt;
}
#rightColumn {
	display:none;
}
h1,h2,h3,h4,h5,h6 {
	font-family:"trebuchet ms",arial,helvetica,san-serif;
	font-weight:bold;
	margin:1em 0;
}
h1 {font-size:12pt;	margin:0;}
h2 {font-size:20pt;padding-bottom:3pt;border-bottom:1px solid #000;}
h3 {font-size:18pt;}
h4 {font-size:16pt;}
h5 {font-size:14pt;}
h6 {font-size:12pt;}
#pageheader {height:auto;}
#pageheader img {
	display:inline;
	height:127px;
}
#pageheader #headerLeft	{display:none;}
#navTop,
#footerBlock,
#bottomLinks {
	display:none;
}
.storyContent,
.content {
	padding:0 5pt 10pt 5pt;
	border-bottom:1px solid #000;
}
/* *** LIST NAVIGATION *** */
.listNavTable {
	font-size:0.9em;
	text-align:right;
}
.listNavTable a,
.listNavTable .fakeA {
	padding:0 2px 0 2px;
	color:#000000 !important;
	text-decoration:none !important;
}
.listNavTable a:hover {text-decoration:underline !important;}
.listNavTable span.current {
	font-size:1.1em;
	color:#000 !important;
}
/* *** SHOPPING CART *** */
#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
}
.fakeH2 {display:none;}
.listNavTable {display:none;}
table.fakeTable {
	margin:0 2%;
	width:96%;
}
#shoppingCart .fakeTable .imageBlock {width:150px;border-bottom:1px solid #000;padding-top:10pt;padding-bottom:10pt;}
.listingTextBlock {border-bottom:1px solid #000;padding-top:10pt;padding-bottom:10pt;}
.cartStuff {border-bottom:1px solid #000;padding-top:10pt;padding-bottom:10pt;}
.cartStuff input {display:none;}
.cartStuff a {display:none;}
table.option {display:none;}
.imageUnder {display:none;}
.imageArea img {
	margin:0 5pt 5pt 0;
	border:1px solid #000;
}
#shoppingCart h2 {margin:10pt 0 10pt 0;}
#shoppingCart h3 {margin-top:0;}
#shoppingCart #showproduct .imageBlock, 
#shoppingCart #showproduct .imageArea {
	width:100%;
	text-align:center;
}
#shoppingCart #showproduct .imageBlock img {
	margin:0 auto !important;
}
#shoppingCart #showproduct {border-bottom:1px solid #000;}
